/*
Theme Name: Ahaura Helicopters Child
Theme URI: http://ahaurahelicopters.co.nz
Version: 2.0.10
Author: JR Web Design
Author URI: http://jrwebdesign.co.nz
Template: ahaurahelicopters-parent
*/

@import url("../ahaurahelicopters-parent/style.css");



/*
#slides {
position: relative;
top: 15px;
left: 15px;
height: 330px;
z-index: 100;
}

#slides .next, #slides .prev {
position: absolute;
top: 72px;
left: -25px;
display: block;
width: 25px;
height: 40px;
background: url(../images/slider_arrows.png) -25px 0 no-repeat;
overflow: hidden;
text-indent: -200px;
z-index: 101;

}


*/



.homepage .container {
height: 366px;
background: url(images/slider_bg.png) 0 0 no-repeat;
}


.header .caption {
    font-family:'MelbourneRegular', Arial, sans-serif;
    font-size:18px;
    color:#ffffff;}

.header .caption:first-child {
    bottom:0px}


#slides {
height: 337px;
}

#slides .next, #slides .prev {
	position:absolute;
	top:142px;
	left:-25px;
	display:block;
	width:25px;
	height:40px;
	background:url(images/slider_arrows.png) -25px 0 no-repeat;
	overflow:hidden;
	text-indent:-200px;
	z-index:101;
	cursor:pointer;
}

#slides .next {
	left:960px;
	background:url(images/slider_arrows.png) 0 0 no-repeat;
}

.pagination {
	float:right;
	display:none;
}

.pagination li {
	display: block;
	float:left;
	margin:0 3px;
	list-style:none;
}

.pagination li a {
	float:left;
	display:block;
	width:10px;
	height:11px;
	background-image:url(images/slider_pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
	text-indent:-300px;
	text-align:left
}

.pagination li.current a {
	background-position:0 -11px;
}

.caption {
	z-index:500;
	position:absolute;
	bottom:0;
	left:0;
	height:66px;
	width:860px;
	padding:30px 56px 0 44px;
	background:url(images/point.png);
	line-height:1.33;
	display:none;
}



.header {
    background:url(images/bg.jpg) repeat scroll center bottom transparent;
    min-height:116px;
    z-index:1}





.logo {
	position:absolute;
	top:27px;
	left:36px;
	width:350px
}

.topmenu li {
	display:block;
	float:left;
	height:35px;
	position:relative;
	list-style:none;
	margin-left:60px}

.topmenu li a {
	display:block;
	padding:8px 2px 0 2px;
	color:#747a80;
	}

.topmenu .current-menu-item a,
.topmenu .current-menu-item .current_page_item a,
.topmenu li .current-menu-ancestor .current-menu-item a{
	color:#7cbb24;}

.topmenu li a:hover,
.topmenu .current-menu-item li a:hover,
.topmenu .current-menu-ancestor a,
.topmenu .current-menu-ancestor a:hover,
.topmenu li li.current-menu-ancestor a,
.topmenu .current-post-ancestor a{
	color:#e7e7e7;}

.topmenu .current-menu-item li a,
.topmenu .current-menu-ancestor li a,
.topmenu li .current-menu-ancestor li a {
	color:#747a80;}

.topmenu li ul {
	display:none;
	position: absolute;
	top: 35px;
	left: -10px;
	z-index: 1308;
	width: 155px;
	padding:0;
	margin:0;}



.services-included li,
.text .services-included li {
    border-bottom:1px dotted #2a2a2a;
    list-style:none;
    margin:0;
    float:left;
    padding:5px 0 5px 30px;
    width:182px}

.baner-img {
    background:url(images/baners_top_shadow.png) center bottom no-repeat;
    padding:0 5px 1px 5px;
}

.grid_6 .box {
    padding-bottom: 0px;
    margin-bottom: 22px;
}


.contact-address {
    background: none;
    border-bottom: 1px dotted #959595;
    border-top: 0px dotted #959595;
    color: #595959;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.8em;
    padding: 5px 0px;
	margin:0px;}

.contact-address2 {
    border-bottom: 1px dotted #959595;
    border-top: 1px dotted #959595;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.8em;
    padding: 12px 15px;
	color: #999999;

}
	
.contact-maillist {
    padding: 15px 0px 10px;
}

.contact-mail {
    padding:2px 0;
    font-weight:bold;
    font-size:12px}

.contact-mail a {
    color:#82a62b}

.contact-mail a:hover {
    color:#222}


.social-box {
	padding:5px 0 0 0px;
	margin:0;}

.box_black {
	background:none}

.box_black h3 {
	color:#eeeeee;
	margin-bottom:12px}

.box.box_black h3 {
	color:#eeeeee;
}
.box_black p {
	color:#999999;
	text-shadow:0px 1px 1px #000;
	margin:10px 0}



/*----------------------------------------------*/
/* 4.2 Newsletter box */
/*----------------------------------------------*/
.newsletter_box {
    background:url(images/newsletter_bg.jpg) center 0 no-repeat;
    width:755px;
    height:65px;
    margin:0 auto;
    clear:both;
    margin-top:45px;
    padding-top:35px;}

.newsletter_subscription_messages{
    /*margin: -20px auto 5px auto;*/
    text-align: center;}

.newsletter_index{
    margin-top:15px;}

.newsletter_box h3 {
    float:left;
    font-family:'JournalRegular', 'Times New Roman', Times, serif;
    font-size:32px;
    line-height:0.9em;
    color:#404040;
    width:505px;
    padding-right:30px;
    text-align:right;
	font-weight:normal;}

.newsletter_box h2 {
    margin-top:11px;}

.newsletter_box form, .newsletter_box input {
    float:left}

.newsletter_box .inputField {
    width:264px;
    border:1px solid #dadada;
    font-style:italic;
    font-size:13px;
    margin-right:17px;
	}

.btn-submit, .newsletter_box .btn-submit {
    float:left;
    background:url(images/btn_submit.gif) 0 0 no-repeat #a9c542;
    color:#344c01;
    width:111px;
    height:32px;
    text-indent:-400px;
    cursor:pointer}

.btn-submit {
    float:right;
}

.cff-wrapper {
	border:solid 1px #D6D6D6;
	padding:20px;
}